spring:
  application:
    name: leopard-strategy
  datasource:
    url: jdbc:postgresql://81.71.3.24:6785/leopard
    username: leopard
    password: '9NEzFzovnddf@PyEP?e*AYAWnCyd7UhYwQK$pJf>7?ccFiN^x4$eKEZ5~E<7<+~X'
    driver-class-name: org.postgresql.Driver
  jpa:
    generate-ddl: false
  main:
    banner-mode: off
fenix:
  print-banner: false
liteflow:
  print-banner: false
  check-node-exists: false
